lib64dnf1-0.11.1-1.mga7.x86_64.rpm


Advertisement

Description

lib64dnf1 - Package library providing simplified interface to libsolv

Property Value
Distribution Mageia Cauldron
Repository Mageia Core x86_64
Package name lib64dnf1
Package version 0.11.1
Package release 1.mga7
Package architecture x86_64
Package type rpm
Installed size 304.77 KB
Download size 113.46 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This library provides a simple interface to libsolv and is currently
used by PackageKit and rpm-ostree.

Alternatives

Package Version Architecture Repository
lib64dnf1 - - -

Requires

Name Value
lib64solv0(x86-64) >= 0.6.30-1
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgio-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
librepo.so.0()(64bit) -
librpm.so.8()(64bit) -
librpmio.so.8()(64bit) -
libsolv.so.0()(64bit) -
libsolv.so.0(SOLV_1.0)(64bit) -
libsolvext.so.0()(64bit) -
libsolvext.so.0(SOLV_1.0)(64bit) -

Provides

Name Value
lib64dnf1 == 0.11.1-1.mga7
lib64dnf1(x86-64) == 0.11.1-1.mga7
libdnf.so.1()(64bit) -

Download

Type URL
Binary Package lib64dnf1-0.11.1-1.mga7.x86_64.rpm
Source Package libdnf-0.11.1-1.mga7.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64dnf1 rpm package:
    # urpmi lib64dnf1

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/fa/9a07ca65e6dc9cd2cd600386b971e99688ac64
/usr/lib64/libdnf.so.1
/usr/share/doc/lib64dnf1/AUTHORS
/usr/share/doc/lib64dnf1/NEWS
/usr/share/doc/lib64dnf1/README.md
/usr/share/licenses/lib64dnf1/COPYING

Changelog

2017-10-25 - ngompa <ngompa> 0.11.1-1.mga7
+ Revision: 1173651
- Upgrade to 0.11.1
- Backport patch to fix cleaning cache with versioned repo cache paths
- Backport patch to improve performance on query filters (rhbz#1500361)
- Backport patches to allow query expressions without spaces (rhbz#1480176)
2017-09-01 - tv <tv> 0.9.3-4.mga7
+ Revision: 1150549
- rebuild for new rpm
2017-08-05 - pterjan <pterjan> 0.9.3-3.mga7
+ Revision: 1135251
- Rebuild for python 3.6
+ tv <tv>
- rebuild for new python
2017-07-29 - ngompa <ngompa> 0.9.3-1.mga7
+ Revision: 1132543
- Update to 0.9.3
2017-07-02 - ngompa <ngompa> 0.9.2-1.mga6
+ Revision: 1108986
- Upgrade to 0.9.2
2017-06-12 - ngompa <ngompa> 0.9.1-1.mga6
+ Revision: 1107576
- Update to 0.9.1
2017-05-23 - ngompa <ngompa> 0.9.0-1.mga6
+ Revision: 1104146
- Upgrade to 0.9.0
2017-05-03 - ngompa <ngompa> 0.8.2-1.mga6
+ Revision: 1098838
- Upgrade to v0.8.2
2017-04-02 - ngompa <ngompa> 0.8.1-1.mga6
+ Revision: 1095673
- Update to 0.8.1
2017-03-23 - ngompa <ngompa> 0.8.0-1.mga6
+ Revision: 1094579
- Upgrade to 0.8.0

See Also

Package Description
lib64dockapp-devel-0.7.2-1.mga6.x86_64.rpm Development files for libdockapp
lib64dockapp3-0.7.2-1.mga6.x86_64.rpm A library that eases the creation of dock apps
lib64dogecoinconsensus-devel-1.10.0-7.mga7.x86_64.rpm Development files for dogecoinconsensus
lib64dogecoinconsensus0-1.10.0-7.mga7.x86_64.rpm Shared libs for dogecoinconsensus
lib64dolphin-devel-17.12.2-1.mga7.x86_64.rpm Devel stuff for dolphin
lib64dolphinprivate5-17.12.2-1.mga7.x86_64.rpm Widgets for Baloo
lib64dolphinvcs5-17.12.2-1.mga7.x86_64.rpm Widgets for Baloo
lib64dotconf-devel-1.3-6.mga6.x86_64.rpm The libraries and headers needed for dotconf development
lib64dotconf0-1.3-6.mga6.x86_64.rpm The shared libraries needed for running programs using dotconf
lib64double-conversion-devel-3.0.0-1.mga7.x86_64.rpm Library providing binary-decimal and decimal-binary routines for IEEE doubles
lib64double-conversion-static-devel-3.0.0-1.mga7.x86_64.rpm Library providing binary-decimal and decimal-binary routines for IEEE doubles
lib64double-conversion1-3.0.0-1.mga7.x86_64.rpm Library providing binary-decimal and decimal-binary routines for IEEE doubles
lib64dri-drivers-18.1.2-1.mga7.x86_64.rpm Mesa DRI drivers
lib64drizzle-devel-5.1.4-6.mga6.x86_64.rpm Drizzle Client & Protocol Library - Header files
lib64drizzle9-5.1.4-6.mga6.x86_64.rpm Drizzle Client & Protocol Library
Advertisement
Advertisement